{
    "dc_identifier": "nl.oorg10004.2j.1986.70",
    "dc_title": "Bepaling van enkele minimumarealen van het harde substraat in de Oosterschelde en de Grevelingen op ca. 6 meter beneden het GLW",
    "dc_type": "2j",
    "dc_description": "Zes lokaties in de oosterschelde en een lokatie in de Grevelingen zijn onderzocht. Hierbij ging het om de onder water op het oog te onderscheiden soorten. Dit zijn behalve de vastzittende zoobenthos en eventuele fytobenthos, ook de semi-mobiele organismen. De minimum- arealen zijn bepaald ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@213850/bepaling-enkele-minimumarealen-harde/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1986-01-01",
    "dc_date_year": "1986",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1986.70.doc.1",
            "dc_title": "215366.pdf (pdf, 24 MB)",
            "foi_fileName": "215366.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/149220/215366.pdf"
        }
    ]
}